﻿.fixedsubmenu ul li#bg{
	display:block;
}
.header-menu a
{
    margin-left:128px;
}
h1.title
{
    font-size:38px;
}
.content
{
    padding-bottom:15px;
}
.overview
{
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    
}

.itemwrap
{
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom:solid 4px #ddd;
    margin-top:20px;
    background-size:contain;
    min-height:900px
}
            .itemwrap:last-child
            {
                border-bottom:none;
            }
        .fixedsubmenu
        {
            background-image: url(/dxm/images/top_illustrated_lines_bar.jpg);
            background-repeat: repeat-x;
            background-position:bottom;
            border-bottom:none;
            min-height:102px;
        }
        .bttop {
            position: fixed;
            top: 20px;
            z-index: 9999;
            right: 10px;
            color: #555;
         }
        .fixedsubmenu.fixed
        {
            position: fixed;
            width: 100%;
            z-index:9999;
            top:0px;
            background-color:#fff;
            border-top:none;
        }
        .slidshow.fixed
            {
                margin-top:111px;
            }
        .fixedsubmenu ul li a
        {
            padding:0 27px;
        }
        .featured
        {
            float:left;
            text-align:center;
            background:#f2f2f2;
            width:265px;
            margin-left:20px;
            height:400px;
        }
            .featured h2
            {
                margin-top:10px;
            }
        .featured ul
        {
            list-style-type:none;
        }
        .featured ul li a
        {
            display:block;
            width:140px;
            background-repeat:no-repeat;
            background-position:top center;
            padding-top:94px;
            margin-right:auto;
            margin-left:auto;

        }
            .featured ul li a span
            {
                display:inline-block;
                padding-right:20px;
                background-image:url(/dxm/layout/css/sprite.png);
                background-position: 68px -628px;
            }
        .creativecentral{
            display: inline-block;
            padding-left: 89px;
            background-image: url(/dxm/layout/css/sprite.png);
            background-position: -296px -549px;
            background-repeat: no-repeat;
        }
        .button
        {
            padding-left:49px;
        }
        .button a
        {
            display:inline-block;
            background-image:url(/dxm/layout/css/sprite.png);
            width:110px;
            height:40px;
            margin-left: 10px;
        }
            .button a.appstore
            {
                background-position:-149px -448px;
            }
            .button a.googleplay
            {
                background-position:-264px -448px;
            }
        .slidebox
        {
            height:136px;

        }
        .slidebox ul,.slideboxnav ul
        {
            list-style-type:none;
         }
         .slidebox ul li
         {
            display:block;
            position:absolute;
            height:136px;
            background-image:url(/dxm/images/how_sprite.png);
            width:230px;
         }
         .slidebox ul #item0
         {
            background-position:-62px -416px;
         }
         .slidebox ul #item1
         {
            background-position: -285px -418px;
         }
         .slidebox ul #item2
         {
            background-position: -524px -404px;
         }
         .slidebox ul #item3
         {
            background-position: -816px -418px;
         }
         .slidebox ul #item4
         {
            background-position: -1093px -416px;
         }
         .slidebox ul #item5
         {
            background-position: -1387px -427px;
         }
         .slidebox ul li.hide
         {
            display:none;
         }
        .slideboxnav ul li
        {
            display:inline-block;
            width:11px;
            height:11px;
            cursor:pointer;
            background-image:url(/dxm/layout/css/sprite.png);
            background-position:-100px -550px;
            margin-left:7px;
        }
        .slideboxnav ul li:hover,.slideboxnav ul li.highlight
        {
            background-position:-50px -550px;
        }
        .addthis_toolbox
        {
            float:right;
            width:234px;
        }
        
        .addthis_toolbox
        {
            float:right;
            width:234px;
        }
        .youtubevideo
        {
             width:652px;float:left;
        }
        .videoframe
        {
             border:solid 6px #ddd;
             width:640px;
            height:388px;
        }
        #modes
        {
            width: 810px;
            height: 289px;
            clear:both;
        }
            #modes ul
            {
                list-style-type:none;
                position:relative;
            }
            #modes ul li
            {
                display:block;
                position:absolute;
                width: 123px;
                height: 100px;
                background-image:url(/dxm/images/how_sprite.png);
                cursor:pointer;
            }
        #mode1
        {
            background-position: -5px -177px;
            top: 187px;
            left: 8px;
        }
		#mode1:hover{
		background-position: -949px -177px;
		}
        #mode2
        {
            background-position: -123px -20px;
            top: 42px;
            left: 124px;
        }
		#mode2:hover{
			background-position: -1067px -20px;
		}
        #mode3
        {
            background-position: -343px -4px;
            top: 24px;
            left: 344px;
        }
#mode3:hover{
			background-position: -1287px -4px;
		}
        #mode4
        {
            background-position: -581px -21px;
            top: 42px;
            left: 587px
        }
		#mode4:hover{
			background-position: -1525px -21px;
		}
        #mode5
        {
            background-position: -697px -168px;
            top: 172px;
            left: 704px;
        }
		#mode5:hover{
			background-position: -1640px -168px;
		}
        #modes ul #speaker
        {
            width: 505px;
            height: 118px;
            background-position: -162px -133px;
            top: 156px;
            left:170px;
        }
        #tipbox{
           display:none;
           width:130px;
        }
#video1{
	min-height:900px;
}
#video2{
	min-height:923px;
}
#video3{
	min-height:953px;
}
#video4{
	;min-height:1000px;
}
#video5{
	min-height:923px;
}
#video6{
	min-height:970px;
}